ALTER TABLE hrsa_scheme_detail ADD payment_cycle NUMBER(11,0) NULL;
/

ALTER TABLE hrsa_scheme_detail ADD account_type NUMBER(11,0) NULL;
/

ALTER TABLE hrsa_scheme_detail ADD cycle_setting VARCHAR2(255) NULL;
/

